package net.woodyfolsom.cs6601.p3.svc;

import java.util.Date;
import java.util.List;

import net.woodyfolsom.cs6601.p3.domain.Headline;

public interface HeadlineService {
	int insertHeadline(Headline headline);
	int[] insertHeadlines(List<Headline> headline);
	List<Headline> getHeadlines(String stock, Date date);
}